Page 1 of 1

MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Thu May 28, 2020 5:04 pm
by jawidge
When I select Jamstix 4 on a midi channel and try to open it (NOTHING else going on, one channel only) MTS throws error "no longer will be processed for safty reasons". On closing the error dialog, I'm able to get into Jamstix, but unable to select drummer or style. Jamstix won't run. Then upon closing MTS it locks up unloading Jamstix. None of my other programs (Reaper, Mixcraft, Mixbus) has a problem. I've sucessfuly used Jamstix years ago using Jamstix 3.

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Thu May 28, 2020 5:13 pm
by Moozeeck
In order to run it, you have to go into kitchen and let the water flow.

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Fri May 29, 2020 8:30 pm
by Support
For now you can try running it bridged (if you're using Windows). You can switch that on in the Plugin Manager. That should at least do away with the error message and the unloading problem.


Giel Bremmers

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Sat May 30, 2020 10:00 am
by Support
I tried the latest Jamstix. It crashes badly indeed. It doesn't work with older versions of MTS either by the way, so apparently something has changed in Jamstix. Jamstix causes a memory access violation as soon as it starts processing audio.

I recommend you ask Rayzoon for help.


Giel Bremmers

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Mon Oct 19, 2020 11:27 pm
by André Giroux
Being curious, does I work on Mac đŸ–¥?

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Fri Oct 23, 2020 9:15 am
by Support
I don't know...


Giel Bremmers

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Wed May 19, 2021 6:28 pm
by Support
André Giroux wrote: ↑
Mon Oct 19, 2020 11:27 pm
Being curious, does I work on Mac đŸ–¥?
It does!

Still no luck whatsoever with the Windows version :x


Giel Bremmers

Re: MTS 9.6 throws error running Jamstix 4. Jamstix won't run.

Posted: Thu May 20, 2021 2:24 am
by André Giroux
I tried it again in MTS version 10 with no luck. But I am in windows 7. Not sure if it would make any difference in windows 10.